[Details]
Name=YTD Video Downloader Portable
AppID=YTDVideoDownloaderPortable
Publisher=GreenTree Applications SRL
Homepage=http://www.ytddownloader.com/
Category=Internet
Description=Video Downloader 
Language=Multilingual

[Version]
PackageVersion=5.9.20.1
DisplayVersion=5.9.20.1

[Control]
Icons=1
Start=YTDVideoDownloaderPortable.exe
